Subject: AD Evaluation of draft-ietf-ipv6-unique-local-addr-03.txt

From: Margaret Wasserman <[email-masked]>
Date: Sun, 14 Mar 2004 10:24:48 -0500

Hi All,

I've completed my AD evaluation of 
draft-ietf-ipv6-unique-local-addr-03.txt.  My comments (attached 
below) include a few substantive issues that I would like to discuss 
with the WG before sending this draft to IETF last call. Thoughts?

I have also included a few non-blocking editorial comments that 
should be addresses in the next revision, if any.

Margaret